BODY
{
    FONT-FAMILY: Arial, Tahoma;
    FONT-STYLE: normal;
}
.Fuente1
{
    FONT-SIZE: 10px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Fuente2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Fuente3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Fuente4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #003399;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Fuente5
{
    FONT-SIZE: 8px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Fuente6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #000099
}
.Fuente7
{
    FONT-SIZE:11px;
    FONT-STYLE: normal;
    FONT-FAMILY:"Courier New", Courier, mono
}
.Fuente8
{
    FONT-SIZE:16px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	
}
.Fuente9
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.CajaTexto{
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 8pt;
	padding-left:3
}

.Boton{
	width:145;
	background-color:#E7E7E7;
	border:1;
	border-style:groove;
	font-family:Courier New, Courier, mono;
	border-color:#000000
}
